so many problems i dont understand please help

Discussion in 'iPod touch' started by rkreimer10, Nov 6, 2009.

  1. rkreimer10

    rkreimer10 New Member

    Joined:
    Nov 6, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    hey guys im new to jailbreaking and its amazing, but im having so many problems installing stuff. i have a 2g 32gb 2.2.1 touch jailbroke using redsnow. now ill list the problems.

    1. im trying to install five-column springboard, but when i go to install i get a cannot comply screen and it wont let me confirm the install. it says i need firmware3.0. i then installed FWchanger and set it to 3.0 and it still wont let me install it. can you install five-column springboard on 2.2.1?

    2. genesis4iphone wont work properly. this will install but, when i click the icon and open it up, it just redirects me to the internet site of the google ad on the instal page on cydia.

    my ipod froze during an install of fiveirows so i had to restore it and reinstall the jailbreak. i went back to try to install these programs again and they wont work. i really wana get the full use out of jailbreaking so should i upgrade to firmware3.1.2? what are my options
  2. zDSpider

    zDSpider Member

    Joined:
    Jul 5, 2009
    Messages:
    705
    Likes Received:
    8
    Device:
    2G iPod touch
    Why don't you just upgrade to 3.1.2 and jailbreak with blackra1n ? If it says it works on 3.0 it will probably work on 3.1.2 too.
  3. rkreimer10

    rkreimer10 New Member

    Joined:
    Nov 6, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    i have been searching a lot about jailbreaking and have read a lot of stuff about not to upgrade to3.0+ and stay with 2.2.1. like i said im new to all of this and just wanted to get some advice before i go any farther.

    do you have any idea why the genesis4iphone keeps redirecting me when i open it?
  4. zDSpider

    zDSpider Member

    Joined:
    Jul 5, 2009
    Messages:
    705
    Likes Received:
    8
    Device:
    2G iPod touch
    You'd probably have to take that up with the developer.
  5. arithmatics

    arithmatics Member

    Joined:
    May 25, 2009
    Messages:
    82
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    ok how about you STOP installing this and that and just update and jailbreak. or i say upbreak 3.1.2?

    the problem here is because you keep on installing all the pointless ones..

    no offence since your new to jailbreaking and stuff. ( hey so am i)

    as you said
    what you need(ed)

    Where you went wrong

    you cant just install FWchanger and set it to 3.0. (im not sure about FWchanger entirely) but usually in a situation like this. its best to just restore to 3.0 instead of installing FWchanger.
    Then even after all that you go and install genesis4iphone. the ipod's screwed by canceling install of five-collumn dock and FWchanger misshap. and you install another app

    In short terms.. just upgrade to 3.1.2 and jailbreak using blackra1n. the benefits are higher and alot has changed since 2.2.1 firmware.

    sorry for being harsh... its my stupid nature
  6. rkreimer10

    rkreimer10 New Member

    Joined:
    Nov 6, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    well i updated earlier today and just got the chance to jb with blackra1n. it was so rediculously easy, thanks everyone for your help.

Share This Page